#colorbox,#cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; }
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;min-height:500px}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxOverlay{}
#colorbox{background:#ffffff;padding-bottom: 110px;overflow:visible!important;}
#cboxWrapper{padding-bottom: 64px}
#cboxTopLeft{width:21px; height:21px;}
#cboxTopRight{width:21px; height:21px;}
#cboxBottomLeft{width:21px; height:21px;}
#cboxBottomRight{width:21px; height:21px;}
#cboxMiddleLeft{width:21px;height:560px!important;}
#cboxMiddleRight{width:21px;height:560px!important;}
#cboxTopCenter{height:21px;}
#cboxBottomCenter{height:21px;}
#cboxContent{background:#fff; /*height:581px !important*/padding-bottom:80px}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{}
        #cboxTitle{float:right;width:623px;background:#404041;padding-left:20px;color:#ffffff;min-height:26px;padding-top:15px;padding-bottom:15px;font-size:13px;font-family:"Trebuchet MS";}
        #cboxCurrent{display:block;width:50px;background:#404041; padding-left:20px;color:#ffffff;padding-top:15px;min-height: 26px;padding-bottom:15px;font-size:13px;font-family:"Trebuchet MS";border-right:1px solid #5e5e5e;padding-right:20px;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:310px; left:-34px; background:url() no-repeat left center; width:26px; height:27px; text-indent:-9999px;}
        #cboxPrevious.hover{}
        #cboxNext{position:absolute; bottom:310px; right:-34px; background:url() no-repeat right center; width:27px; height:27px; text-indent:-9999px;}
        #cboxNext.hover{}
        #cboxLoadingOverlay{background:url() no-repeat center center;}
        #cboxLoadingGraphic{background:url() no-repeat center center;}
        #cboxClose{position:absolute; top:-46px; right:-21px; background:url() no-repeat right center; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{}
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
.cboxIE6 #cboxTopLeft{background:url();}
.cboxIE6 #cboxTopCenter{background:url();}
.cboxIE6 #cboxTopRight{background:url();}
.cboxIE6 #cboxBottomLeft{background:url();}
.cboxIE6 #cboxBottomCenter{background:url();}
.cboxIE6 #cboxBottomRight{background:url();}
.cboxIE6 #cboxMiddleLeft{background:url();}
.cboxIE6 #cboxMiddleRight{background:url();}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}